﻿.container01{
	width:100%;
	height:290px ;
	margin-top:15px;
}
.focus{
	background: url(../img/bg_focus.png) no-repeat;
	width:470px;
	height: 290px;
	float: left;
}
.focusBox { 
	position: relative; 
	width: 470px;
	height: 290px;
	overflow: hidden; 
	font: 12px/1.5 Verdana, Geneva, sans-serif; 
	text-align: left; 
}
.focusBox .pic img { 
	width: 470px; 
	height: 290px;
	display: block; 
}
.focusBox .txt-bg { 
	position: absolute; 
	left:0px;
	bottom: 0px;
	z-index: 0;
	height: 50px; 
	width:717px;  
	background: #000; 
	filter: alpha(opacity=60); opacity: 0.6; 
	overflow: hidden; 
}
.focusBox .txt { 
	position: absolute; 
	left:20px;
	bottom: 10px; 
	z-index: 2; 
	height: 58px; 
	width:70%; 
	overflow: hidden; 
}
.focusBox .txt li{ 
	height:32px;
	line-height:32px;
	position:absolute; 
	bottom:-36px;
}
.focusBox .txt li a{ 
	display: block; 
	color: #FFFFFF; 
	padding: 0 0 0 10px; 
	font-size: 18px; 
	font-weight: none; 
	text-decoration: none; 
	font-family: "微软雅黑";
}
.focusBox .txt .long_title{
	height:32px!important;;
	line-height:16px!important;;
	position:absolute;
	bottom:-36px;
}
.focusBox .txt .long_title a{
	display: block;
	color: #FFFFFF;
	padding: 0 0 0 10px;
	font-size: 14px!important;
	font-weight: none;
	text-decoration: none;
	font-family: "微软雅黑";
}

.focusBox .num { 
	position: absolute; 
	z-index: 3; 
	bottom: 19px;
	right: 20px; 
}
.focusBox .num li{ 
	float: left; 
	position: relative; 
	width: 12px;
	height: 12px;
	line-height: 15px; 
	overflow: hidden; 
	text-align: center; 
	margin-right: 8px; 
	cursor: pointer; 
	border-radius: 10px;
}
.focusBox .num li a,.focusBox .num li span { 
	position: absolute; 
	z-index: 2; 
	display: block; 
	color: white; 
	width: 100%; 
	height: 100%; 
	top: 0; 
	left: 0; 
	text-decoration: none;
    background-color: #fff;
}
.focusBox .num li span { 
	z-index: 1; 
	background: #81aae1; 
	filter: alpha(opacity=50); 
	opacity: 0.5; 
}
.focusBox .num li.on a,.focusBox .num a:hover{ 
	background: #f76626;
}
.import{
    background: #fff;
	width:660px;
	height:290px;
	float: right;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);

}
.import2{
    background: #fff;
    width:890px;
	/*    height:290px;*/
	height:325px;
    float: right;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
    overflow: hidden;
}
.import3{
    background: #fff;
    width:890px;
    height:276px;
    overflow: hidden;
    margin-top: 15px;
}
.fixwidth1{
    width: 178px!important;
}
.fixwidth{
    width: 223px!important;
}
.import_body{
	width:660px;
	height:325px;
	 
}
.more{
	display: block;
	width:55px;
	height:27px;
	line-height: 27px;
	color: #3d81d4;
	font-size: 14px;
    margin-left: 15px;
 }
.more:hover{
	font-weight: bold;
}
.slideTxtBox{ 
	width:660px;
	text-align:left;  
}

.slideTxtBox .hd{ 
	height:40px; 
	line-height:40px;     
	position:relative;
}
.slideTxtBox .hd ul{ 
	float:left;  
	position:absolute;  
	height:32px;
    width: 120%;
}
.slideTxtBox .hd ul li{ 
	float:left; 
	text-align: center;
	width:219px;/*175px;*/
	cursor:pointer;  
	color: #626262;
	font-size: 16px;
    border-right: 1px solid rgba(204, 204, 204, 0.45);
    border-bottom: 1px solid rgba(204, 204, 204, 0.45);
}
.import3 .slideTxtBox .hd ul li{
    float:left;
    text-align: center;
    width:219px;
    cursor:pointer;
    color: #626262;
    font-size: 16px;
    border-top: 1px solid rgba(204, 204, 204, 0.45);
    border-right: 1px solid rgba(204, 204, 204, 0.45);
    border-bottom: 1px solid rgba(204, 204, 204, 0.45);
}
.slideTxtBox .hd ul li.on{ 
	color: #fff;
	background:#1150a1;
}
.slideTxtBox .bd ul{
	padding: 15px 25px;  
	zoom:1;  
	
}
.slideTxtBox .bd li{ 
	height:32px;
	line-height:32px;
	font-size: 14px;
	overflow:hidden;
    background: url(../img/li-disc.png) left center no-repeat;
   	padding-left: 15px;
    position: relative;
}
.slideTxtBox .bd li a{
	color: #454545;
}
.slideTxtBox .bd li a:hover{
	text-decoration: underline;
	color: #1150a1;
}
.li-next{
	color: #ccc;
	position: absolute;
	right: 15px;
	top:0;
	font-size: 30px;
}
.li-date{
    position: absolute;
    right: 15px;
    color: #454545;
    top:0px;
}

.container02{
	width:100%;
 
	/*    height:290px;*/
	height:325px;
	margin-top:15px;
}

.list01{
	float: left;
    background: #fff;
    width: 240px;
	/*    height:290px;*/
	height:325px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}
.list02{
    float: left;
    background: #fff;
    width:890px;
    height:330px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}

.list03{
    float:right;
    background: #fff;
    width:240px;
    height:340px;
    padding-top: 10px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}
.list04{
    float:right;
    background: #fff;
    width:100%;
    height:360px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}
.list05{
    float: left;
    background: #fff;
    width:890px;
    height:350px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}
 
.list06{
    float:right;
    background: #fff;
    width:240px;
    height:320px;
    padding-top: 10px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
	position: relative;
}
.list06 img {
    margin-top: 20px;
    margin-left: 52px;
}

.list07{
	float: left;
    background: #fff;
    width: 240px;
	/*    height:290px;*/
	height:325px;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}
.qr-title{
	position: absolute;
	top: 132px;
	left: 80px;
	font-size: 14px;
}
.qr-title2 {
	position: absolute;
	top: 290px;
	left: 80px;
	font-size: 14px;
	text-align: center;
}
.list03 ul li {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    padding-left: 20px;
    color: #1150a1;
    background-color: #e4e4e4;
    width: 170px;
    margin: auto;
    margin-top: 10px;
    position: relative;
    cursor: pointer;
}
.list03 ul li a{
	color: #1150a1;
}
.list03 ul li a:visited{
	color: #1150a1;
}
.list02div{
    width: 54%;
    float: left;
    position: relative;
    height: 120px;
}
.list02div-title{
    padding-top: 30px;
    padding-left: 25px;
}
.list02div-title span{
    position: absolute;
    top: 42px;
   /*  left: 90px; */
   	left: 75px;
    font-size: 16px;
	cursor: pointer;
}
.list02div-btn{
    margin-top: 15px;
    margin-left: 25px;
}
.list02div2{
    width: 44%;
    float: right;
    position: relative;
    height: 120px;
}



.list-title{
    background: url(../img/title-bg.png) left center no-repeat;
    width: 100%;
    height: 44px;
    margin-top: 10px;
    position: relative;
}
.list-title span{
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 10px;
    left: 30px;
}
.list01 .list_title{
	font-size: 16px;
	color: #000;
	padding-left: 20px;
	margin: 0 auto;
	width:246px;
	height:46px;
	line-height: 46px;
	background: #F3F5F7;
	margin-top:3px;
}
.list01 ul{
    margin-top: 15px;
    width: 240px;
}
.list01 ul li{
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    padding-left: 60px;
    color: #1150a1;
    background-color: #e4e4e4;
    width: 140px;
    margin: auto;
    margin-top: 10px;
    position: relative;
    cursor: pointer;
}
.list01 ul li a{
	color: #454545;
	
}

.list01 ul li img{
    position: absolute;
    left: 17px;
    top: 8px;
}
.list01 ul li a:hover{
	text-decoration: underline;
}
.list01 .hzzx{
	display: block;
	background: url(../img/product.png) no-repeat;
	width:104px;
	height:120px;
	color: #444;
	font-size: 14px;
	text-align: center;
	line-height: 226px;
	margin-top:15px;
	margin-left:25px;
	margin-right: 15px;
}

.list01 .gjll{
	display: block;
	background: url(../img/internal.png) no-repeat;
	width:104px;
	height:120px;
	color: #444;
	font-size: 14px;
	text-align: center;
	line-height: 226px;
	margin-top:15px;
}
.list01 .czrz{
	display: block;
	background: url(../img/id.png) no-repeat;
	width:104px;
	height:120px;
	color: #444;
	font-size: 14px;
	text-align: center;
	line-height: 226px;
	margin-left:25px;
	margin-right: 15px;
	margin-top:10px;
}
.list01 .ssfl{
	display: block;
	background: url(../img/law.png) no-repeat;
	width:104px;
	height:120px;
	color: #444;
	font-size: 14px;
	text-align: center;
	line-height: 226px;
	margin-top:10px;
}
.list01 .hzzx:hover{
	background: url(../img/product_hover.png) no-repeat;
}
.list01 .gjll:hover{
	background: url(../img/internal_hover.png) no-repeat;
}
.list01 .czrz:hover{
	background: url(../img/id_hover.png) no-repeat;
}
.list01 .ssfl:hover{
	background: url(../img/law_hover.png) no-repeat;
}
.banner01{
	background:#f2f2f2;
	width:1148px;
	height:104px;
	margin:90px auto 0 auto;
}
.container03{
	width:100%;
	height:337px ;
	margin-top:20px;

}

.list02 .list_title{
	font-size: 16px;
	color: #000;
	padding-left: 20px;
	margin: 0 auto;
	width:246px;
	height:46px;
	line-height: 46px;
	background: #F3F5F7;
	margin-top:3px;
}
.list_title a{
	color:#3d81d4;
	display: block;
	float: right;
	font-size: 12px;
	margin-right: 15px;
}
.list02 ul{
	margin-left:25px;
	margin-top:15px;
	width:220px;
}
.list02 ul li{
	height: 25px;
	line-height: 25px;
	list-style: disc;
	font-size: 14px;
	font-family: "宋体";
	overflow:hidden; 
    background: url(../img/listDisc.png) left center no-repeat;
   	padding-left: 10px;
}
.list02 ul li a{
	color: #454545;
}
.list02 ul li a:hover{
	text-decoration: underline;
}

.list03 .list_title{
	font-size: 16px;
	color: #000;
	padding-left: 20px;
	margin: 0 auto;
	width:246px;
	height:46px;
	line-height: 46px;
	background: #F3F5F7;
	margin-top:3px;
}
.list03 ul{
	margin-top:3px;
}
/*.list03 ul li{
	margin-top:-1px;
	margin-left:4px;
	background: url(../img/bg_link_li.png) no-repeat;
	width: 215px;
	height:47px;
	line-height: 47px;
	color: #fff;
	font-size: 14px;
	padding-left:55px;
	position: relative;
}*/
.list03 ul li:hover{
	background: url(../img/bg_link_li_hover.png) no-repeat;

}
.list03 ul li img{
	position: absolute;
	right: 20px;
	top:10px;
}
.logoes{
	border-top: 5px solid #9cd70e;
	margin-top:30px;
	background: url(../img/bg_logo.png);
	width:1140px;
	height: 102px;
	margin: 0 auto;
}
.picMarquee-left{ 
	width:1144px;  
	overflow:hidden; 
	position:relative;     
}

.picMarquee-left .bd{ 
	width:1100px;
	padding:24px 10px 10px 24px;   
}
.picMarquee-left .bd ul{ 
	overflow:hidden; zoom:1; 
}
.picMarquee-left .bd ul li{ 
	margin:0 17px; 
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;  
	height:50px;
	line-height: 50px;
}
.picMarquee-left .bd ul li .pic{ 
	text-align:center; 
}
.picMarquee-left .bd ul li .pic img{ 	
	display:block; 
	border:1px solid #ccc; 
	max-height: 50px;
    max-width: 150px;
    vertical-align: middle;
    margin: 0 auto;
}
.picMarquee-left .bd ul li .pic a:hover img{ 
	border-color:#999;  
}
.focusBox2 { position: relative; width:1148px; height:104px; overflow: hidden; }
.focusBox2 .pic img { width:1148px; height:104px; display: block; }
.focusBox2 .hd { overflow:hidden; zoom:1; position:absolute; bottom:5px; right:10px; z-index:3}
.focusBox2 .hd li{float:left; line-height:15px; text-align:center; font-size:12px; width:25px; height:10px; cursor:pointer; overflow:hidden; background:#919191; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
.focusBox2 .hd .on{ background:#fff; filter:alpha(opacity=100);opacity:1;   }

.about-div{
	margin: 30px 25px;
	float: left;
}
.about-l{
	float: left;
	width: 30px;
	height: 220px;
	font-size: 18px;
	background-color: #1150a1;
	color: #fff;
	padding: 10px;
	text-align: center;
}
.about-r{
	float: right;
}
.about-more{
	float: left;
	font-size: 16px;
	width: 361px;
	color: #3d81d4;
	margin-left: 15px;
	margin-top: 10px;
	cursor: pointer;
}

.r_form {
    height: 115px;
   /* background: #f3f3f3;
    border: 1px solid #e1e1e1;*/
    padding: 15px 0 0 25px;
}
.r_form select {
    display: block;
    width: 186px;
    height: 30px;
    line-height: 25px;
    margin-bottom: 10px;
}

.list07 .list_title{
	font-size: 16px;
	color: #000;
	padding-left: 20px;
	margin: 0 auto;
	width:246px;
	height:46px;
	line-height: 46px;
	background: #F3F5F7;
	margin-top:3px;
}
.list07 ul{
    margin-top: 15px;
    width: 240px;
}
.list07 ul li{
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    padding-left: 60px;
    color: #1150a1;
    background-color: #e4e4e4;
    width: 160px;
    margin: auto;
    margin-top: 10px;
    position: relative;
    cursor: pointer;
}
.list07 ul li a{
	color: #454545;
	
}

.list07 ul li img{
    position: absolute;
    left: 0px;
    top: 0px;
	width: 220px;
	height:48px;
}
.list07 ul li a:hover{
	text-decoration: underline;
}

.link {
    width: 726px;
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
}

.fixed {
    display: block;
    min-height: 1%;
}

.link li {
    width: 160px;
    height: 60px;
    line-height: 60px;
    padding: 10px;
    text-align: center;
    float: left;
    display: inline;
    margin: 10px;
    border: 1px solid #e1e1e1;
    overflow: hidden;
 	list-style-type: none;
}
.link ul {
    list-style-type: none;
}